Package Details: headset-bin 3.2.1-1

Git Clone URL: https://aur.archlinux.org/headset-bin.git (read-only, click to copy)
Package Base: headset-bin
Description: An Electron-based music player for the busy ones
Upstream URL: https://headsetapp.co/
Licenses: MIT
Conflicts: headset
Provides: headset
Submitter: FabioLolix
Maintainer: radmen
Last Packager: radmen
Votes: 7
Popularity: 0.22
First Submitted: 2017-07-03 21:50
Last Updated: 2020-02-06 12:31

Latest Comments

1 2 Next › Last »

yochananmarqos commented on 2020-01-23 20:05

This does not require gconf and also requires libnotify for the music control notification.

radmen commented on 2019-07-15 07:27

@FabioLolix thanks! I'll try to keep up with updates :)

FabioLolix commented on 2019-07-12 13:55

@radmen why not, next updates are yours

radmen commented on 2019-07-11 07:37

Hey. There's a v3.0.0 :) I offer myself as a co-maintainer - I could push updates if you want to.

lgatica commented on 2019-06-24 13:35

Please, update to 2.1.4 https://github.com/headsetapp/headset-electron/releases/download/v2.1.4/headset_2.1.4_amd64.deb

rodneyck commented on 2019-02-09 07:57

@FabioLolix It worked! Thanks so much.

FabioLolix commented on 2019-02-08 20:09

@rodneyck I've updated license hash

rodneyck commented on 2019-02-08 20:03

Getting following error during build;

Validating source files with sha256sums... headset-bin-MIT ... FAILED ==> ERROR: One or more files did not pass the validity check!

ValHue commented on 2018-11-29 15:58

Please, update to 2.0.5

https://github.com/headsetapp/headset-electron/releases/download/v2.0.5/headset_2.0.5_amd64.deb

PrzemekS commented on 2018-05-29 07:26

I cannot upgrade Headset today. Error: ==> Sprawdzanie plików source za pomocą md5sums... (checking files) headset_1.9.0_amd64.deb ... Zgadza się (correct) MIT ... NIE ZGADZA SIĘ (MIT...NOT CORRECT) ==> BŁĄD: Przynajmniej jeden plik nie jest poprawny! (ERROR: At least one file is not valid!)